#menu .dropdown_self{
    position: relative;
}
#menu .dropdown-menu {
    top: 90%;
}
@media (max-width: 767px) {
    .dropdown_self{
        overflow: hidden;
    }
    #menu .dropdown-menu{
        width: 100%;
        position: unset;
    }
    #menu .dropdown-inner a{
        padding: 10px 20px;
    }
    #menu .list-unstyled{
        padding: 0 20px;
    }
}

.container {
    width: 100%;
}

.product-thumb .price {    
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #f43100;
    line-height: 32px;
}
.product-thumb .price span {
    font-size: 20px;
    font-weight: 500;
    color: #0d0c22;
    line-height: 28px;
}

.product-thumb .caption {
    padding: 0 0px;
    min-height: 90px;
}
#menu .nav > li > a {
    font: 500 14px/1.35 PT Sans,Helvetica Neue,Verdana,Arial,sans-serif;
}
.descimg {
    width: 100%
}

/*首页轮播旁边的直播列表*/
.slide_banner_and_live .live_list{
    display: none;
    width: 19%;
    vertical-align: top;
    border: 4px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    max-height: 380px;
    overflow: hidden;
}
.slide_banner_and_live .live_list_container{
    height: 100%;
    max-height: 380px;
    overflow: auto;
    margin: 0;
    padding: 0;
}
.slide_banner_and_live .live_item{
    list-style: none;
    padding: 5px 5px 0 5px;
    margin-bottom: 5px;
    border: 1px solid rgb(214,215,220);
    border-radius: 5px;
    position: relative;
}
.slide_banner_and_live .live_item svg{
    top: 5px;
    right: 5px;
    position: absolute;
}
.slide_banner_and_live .live_image{
    width: 30%;
    overflow: hidden;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.slide_banner_and_live .live_image img{
    width: 100%;
    height: 100%;
}
.slide_banner_and_live .live_name{
    width: 65%;
    display: inline-block;
    overflow: hidden;
    margin-left: 2px;
    vertical-align: middle;
}
.slide_banner_and_live .live_name p{
    margin: 0 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
}

